BuyseTest.options-methods {BuyseTest} | R Documentation

## Methods for the class "BuyseTest.options"

### Description

Methods to update or select global settings

### Usage

    ## S4 method for signature 'BuyseTest.options'
    alloc(object, field)

    ## S4 method for signature 'BuyseTest.options'
    select(object, name.field)

### Arguments

`object` | an object of class `BuyseTest.options`.
`field` | a `list` named with the name of the fields to update and containing the values to assign to these fields
`name.field` | a `character vector` containing the names of the field to be selected.

[Package BuyseTest version 1.7 Index]